Subject: EOTT - new analyst at Merrill Lynch
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Jan 2000 01:31:00 -0800 (PST)

FYI-
I spoke with Andrew Fairbanks, the Merrill Lynch analyst that is going to 
start covering EOTT.  He will take over coverage of several MLPs including 
Plains, Teppco, and Lakehead.  The transition will probably happen sometime 
in March.

I suggested he visit the EOTT offices to meet management.  He will probably 
take me up on the offer sometime in early March.

I am sending him historical information on EOTT, as well as the presentation 
I prepared for A.G. Edwards.

Scott